{
  "name": "bnk-login",
  "version": "1.0.0",
  "description": "이 저장소의 코드는\r [http://a-mean-blog.com/ko/blog/Node-JS-API](http://a-mean-blog.com/ko/blog/Node-JS-API)에서 작성되었습니다.\r <br>",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node server.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "axios": "^0.19.0",
    "bcrypt-nodejs": "0.0.3",
    "body-parser": "^1.19.0",
    "express": "^4.17.1",
    "jsonwebtoken": "^7.4.3",
    "path": "^0.12.7"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/jwyoon.darum/login-api.git"
  },
  "bugs": {
    "url": "https://gitlab.com/jwyoon.darum/login-api/issues"
  },
  "homepage": "https://gitlab.com/jwyoon.darum/login-api#readme",
  "devDependencies": {}
}
